prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libhid
Description: HID access library
Version: 0.2.16
Libs: -L/usr/pkg/lib -lusb -L${libdir} -lhid
Cflags: -I/usr/pkg/include -I${includedir}
